{
  "http_interactions": [
    {
      "recorded_at": "2016-03-01T06:56:38",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.2"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNL19nPyzA/1qtSNz/HycQq3dKvIrHRzDy2KMEpW0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUAdaYmbmoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cab5ce3bf439d6-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 06:56:38 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=db616995121d20d873e5c97331a901fc21456815398; expires=Wed, 01-Mar-17 06:56:38 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-01T06:56:41",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -KNBIoUJy-_lJLBW9FxiyFGUrX2c",
          "Connection": "keep-alive",
          "Cookie": "loidcreated=2016-03-01T06%3A56%3A38.148Z; __cfduid=db616995121d20d873e5c97331a901fc21456815398; loid=NESp1TyvRMgJUZWB0S",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.2"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/gilded?raw_json=1&limit=100"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 55600 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cab5cf9cbb39ee-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "41698",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 06:56:41 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=TKPJPF3vGprtqYUexgdH8uijlme%2FfGr5CntQePPZzDFO%2FJ8LsT8euvWgwsBHTPh09NiEj9xhrOStDW%2F88bm766j2vhsH8wRj",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/gilded?raw_json=1&limit=100"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
